[gl-como] Firefox e https

Genio del Male ben.vighy@gmail.com
Ven 19 Gen 2007 17:02:14 CET


redshadow ha scritto:
>
>     Non uso debian ma credo che ci sia iceweasel che Ú la versione
>     modificata di
>     debian per mozilla-firefox l'ho visto oggi sull'ultima knoppix, ma un
>     problema come il tuo non l'ho mai avuto...
>
>
> stavo per dirlo io.. su debian non c'Ú firefox, c'Ú iceweasel! 
> (versione di firefox con l'icona
> diversa.. :D)
> non ho mai avuto alcun problema con alcun protocollo..
> webmessenger da errore anche a me, ma:
>
> Per utilizzare MSN Web Messenger, Ú necessario disporre di:
>
> "Browser Web: Microsoft Internet Explorer 5.0 o versioni successive, 
> Netscape 7.1 o versioni successive oppure Mozilla 1.6 o versioni 
> successive, installati su un sistema operativo Microsoft Windows."
> ..non so se veramente necessiti di sistema operativo micro$oft window$..
ehm no nn  una dipendenza specifica: l'ho appena fatto sulla mia gentoo 
e web messenger va stra bene (nei limiti del possibile x un software, 
anche se web, M$) ero incuriosito.. ed effettivmanete webmessenger va...
>
> mi sembra strano che non vada https.. che servano librerie ssl o cose 
> del genere?
> con konqueror..?
>
>
> -------------------------------------------------------------------------------------------------------------------------------------------------
> "UN COMPUTER SENZA WINDOWS � COME UNA TORTA AL CIOCCOLATO SENZA 
> DENTIFRICIO"
> -------------------------------------------------------------------------------------------------------------------------------------------------
> ~-=§#°]}â��â�¢ReDShadoWâ� â��{[§#§=-~
> http://www.hackzine.altervista.org
> ------------------------------------------------------------------------
>
>
>   



Maggiori informazioni sulla lista gl-como